function positionMoon() {
    var moon = document.getElementById('moon');
    moon.style.top = Math.random()*100 + "%";
    moon.style.left = Math.random()*100 + "%";
}

document.addEventListener("DOMContentLoaded", function() {
    positionMoon();
});
